
body
{
  margin:0px;
  font-family: Comic Sans MS, Verdana, Arial;
  font-size: 8pt;
  color: #000000;
  font-weight:bold;
  letter-spacing: 3px;
  line-height: 12px;
  background-repeat: repeat-y;
  background-attachment: fixed;
}

td
{   
  margin:0px;
  font-family: Comic Sans MS, Verdana, Arial;
  font-size: 8pt;
  color: #000000;
  font-weight:bold;
  letter-spacing: 3px;
  line-height: 12px;
  }


del {
    color: ffffff;
}
del span {
    color: d7a014;
}

body b
{
  margin:0px;
  font-family: Comic Sans MS, Verdana, Arial;
  font-size: 8pt;
  color: 1018ad;
  font-weight:bold;
  letter-spacing: 3px;
  line-height: 12px;
  }

body i
{
  margin:0px;
  font-family: Comic Sans MS, Verdana, Arial;
  font-size: 8pt;
  color: d7a014;
  letter-spacing: 3px;
  line-height: 12px;
  }

body u
{
  margin:0px;
  font-family: Comic Sans MS, Verdana, Arial;
  font-size: 8pt;
  color: d7a014;
  font-weight:bold;
  letter-spacing: 3px;
  line-height: 12px;
  text-decoration: none;
  }

body s
{
  margin:0px;
  font-family: Comic Sans MS, Verdana, Arial;
  font-size: 8pt;
  color: 1018ad;
  letter-spacing: 3px;
  line-height: 12px;
  text-decoration: none;
  }

body sub
{
  margin:0px;
  font-family: Comic Sans MS, Verdana, Arial;
  font-size: 8pt;
  color: #634c4c;
  font-weight:bold;
  letter-spacing: 3px;
  line-height: 12px;
  text-decoration: none;
  }

a:link
{color:#1018ad; font-family: Comic Sans MS, Verdana, Arial; letter-spacing:3px; font-size: 8pt; text-decoration: none;  font-weight: bold;}
a:visited
{color:#1018ad; font-family: Comic Sans MS, Verdana, Arial; letter-spacing:3px; font-size: 8pt; text-decoration: none; font-weight: bold;}
a:active
{color:#FFFFFF; font-family: Comic Sans MS, Verdana, Arial; letter-spacing:3px; font-size: 8pt; font-weight: bold; text-decoration: none; border-bottom:0px dashed #634c4c;}
a:hover
{color:d7a014; font-family: Comic Sans MS, Verdana, Arial; letter-spacing:3px; font-size: 8pt; font-weight: bold; text-decoration: none; text-decoration:none;}


button {
  width: 50px;
  padding: 4px;
  margin: 3px;
  background-color: 1018ad;
  outline: none;
  border: 1px solid #000000;
  font-family: Comic Sans MS, Verdana, Arial;
  font-size: 8pt;
  color: #ffffff;
}


input[type=text] {
  width: 30%;
  padding: 2px;
  margin: 1px 0;
  box-sizing: border-box;
  border: 1px solid black;
  border-radius: 4px;
}